» Ubuntu » Balíky

Error

two or more packages specified (libio-pty-perl hardy)